[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TBookmarkList.CurrentRowSelected

CurrentRowSelected - True if the current row is selected

## Declaration

Source position: dbgrids.pas line 144

`public property TBookmarkList.CurrentRowSelected: Boolean read GetCurrentRowSelected write SetCurrentRowSelected;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .